[El-errata] ELSA-2015-0265 Critical: Oracle Linux 7 firefox security update

Errata Announcements for Oracle Linux el-errata at oss.oracle.com
Wed Feb 25 07:04:44 PST 2015


Oracle Linux Security Advisory ELSA-2015-0265

http://linux.oracle.com/errata/ELSA-2015-0265.html

The following updated rpms for Oracle Linux 7 have been uploaded to the 
Unbreakable Linux Network:

x86_64:
firefox-31.5.0-2.0.1.el7_0.i686.rpm
firefox-31.5.0-2.0.1.el7_0.x86_64.rpm
xulrunner-31.5.0-1.0.1.el7_0.i686.rpm
xulrunner-31.5.0-1.0.1.el7_0.x86_64.rpm
xulrunner-devel-31.5.0-1.0.1.el7_0.i686.rpm
xulrunner-devel-31.5.0-1.0.1.el7_0.x86_64.rpm


SRPMS:
http://oss.oracle.com/ol7/SRPMS-updates/firefox-31.5.0-2.0.1.el7_0.src.rpm
http://oss.oracle.com/ol7/SRPMS-updates/xulrunner-31.5.0-1.0.1.el7_0.src.rpm



Description of changes:

firefox
[31.5.0-2.0.1.el7_0]
- Add firefox-oracle-default-prefs.js and remove the corresponding Red 
Hat file

[31.5.0-2]
- Update to 31.5.0 ESR Build 2

xulrunner
[31.5.0-1.0.1-el7_0]
- Replaced xulrunner-redhat-default-prefs.js with 
xulrunner-oracle-default-prefs.js
- Removed XULRUNNER_VERSION from SOURCE21

[31.5.0-1]
- Update to 31.5.0 ESR

[31.4.0-2]
- Added -std=gnu++0x to libxul library build flags (rhbz#1170226)





More information about the El-errata mailing list